color: null
fieldLayouts:
  b6951838-b5a1-48ab-879f-c73722d86c6f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: f4718d1b-5c06-445a-8b68-2272059ba4b4
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f4718d1b-5c06-445a-8b68-2272059ba4b4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 0b56ede4-e875-4ce6-8769-0c3e60b59976
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0b56ede4-e875-4ce6-8769-0c3e60b59976
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 7c36a406-4e5e-4a8b-8c71-b720c4a9ddcb
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7c36a406-4e5e-4a8b-8c71-b720c4a9ddcb
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 7682d783-3473-4be2-b04b-e155f85b9e38
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7682d783-3473-4be2-b04b-e155f85b9e38
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 558bef83-06fa-447a-8664-b257b0ffde80
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 558bef83-06fa-447a-8664-b257b0ffde80
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ce084b8b-1693-412a-835f-e5aeae1b5157
        userCondition: null
handle: paragraph
hasTitleField: false
icon: null
name: Paragraph
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
